<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Style"  Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

<BojaFlex xProblem="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="52" />

<Red ImeId="cRedBr" Naslov="Rank" 
		Formula="iif(Color is not null or Golemina is not null, null, RedBr)" 
		Sirina="5" DaliSuma="N" KojTip="N" Font=""  FormatStr="0.##" />

<Red ImeId="cStyle" Naslov="Style" 
		Formula="iif(Color is not null, Color, iif (Golemina is not null, Golemina, Style))" 
		Sirina="20" KojTip="S" Font="Tahoma" />

<Red ImeId="cOpis" Naslov="Description" 
		Formula="iif(Color is not null or Golemina is not null, iif(Color is not null and Golemina is not null, Golemina, '' ), Opis)" 
		Sirina="12" KojTip="S" Font="Tahoma" />  

<Red ImeId="cKolic3" Naslov="Qty sales_/details" 
		Formula="iif(Color is not null and Golemina is not null, Kolic1, null)" 
		Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="cCategory" Naslov="Category" 
		Formula="iif(Color is not null or Golemina is not null, '', Category)" 
		Sirina="12" KojTip="S" Font="Tahoma" />        

<Red ImeId="cZalihaPoc" Naslov="Stock qty_(opening_balance)" 
		Formula="iif(Color is not null or Golemina is not null, null, Zaliha + Kolic)" 
		Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" />
  
<Red ImeId="cKolic" Naslov="Sale Qty" 
		Formula="iif(Color is not null or Golemina is not null, null, Kolic)" 
		Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="cVrednostNeto" Naslov="Sale value_w/out VAT" 
 		Formula="iif(Color is not null or Golemina is not null, null, VrednostNeto)" 
		Sirina="11" DaliSuma="D" KojTip="N" />

<Red ImeId="WKSale" Naslov="Period_Salethru_%" 
		Formula="iif(Color is null and Golemina is null, cKolic / iif(cZalihaPoc = 0, 9999999999999, cZalihaPoc) * 100, null)" 
		Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.00" />  

<Red ImeId="cZaliha" Naslov="Stock qty_(closing_balance)" 
		Formula="iif(Color is null and Golemina is null, Zaliha, Null)" 
		Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="cProdazbaGod" Naslov="STD_Sales qty" 
		Formula="iif (Color is not null or Golemina is not null, null, ProdazbaGod)" 
		Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="xProblem" Naslov="" 
		Formula="iif( (cKolic = 0 or cKolic is null), 'N', 
				iif((cKolic = 0 or cKolic is null), 'LBLUE', 'LGREEN'))" 
		Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>